文章64
标签4
分类5

OpenWrt扩容

OpenWrt扩容中的一些问题解决方法


设备:群晖7.0.1 虚拟机
版本:21.02.1 (OpenWrt官方镜像)
镜像:openwrt-21.02.1-x86-64-generic-squashfs-combined-efi.img.gz
起因:
插件与主题感觉有点不兼容的样子,部分出现错位。文字错位,部分文字未翻译。
解决想法:
1.更换兼容主题
2.查找官方是否存在完整翻译汉化
施工:
下载主题后安装报错:

root@OpenWrt: /tmp root@OpenWrt:/tmp# opkg install luci-theme-argon_2.2.9-20211016-1_all.ipk
Installing luci-theme-argon (2.2.9-20211016-1) to root...
Collected errors:

  • verify_pkg_installable: Only have 0kb available on filesystem /overlay, pkg luci-theme-argon needs 456
  • opkg_install_cmd: Cannot install package luci-theme-argon.
本文作者:寒喵
本文链接:https://moe.mwulu.com/OpenWrt-kuorong/
版权声明:本文采用 CC BY-NC-SA 3.0 CN 协议进行许可

    评论